@charset "UTF-8";
/* CSS Document */

body {
	background-color: #FFF;
	font-size: 14px;
	line-height: 1.5;
	padding: 0px;
	margin: 0px;
}
	
div#contents {
	padding: 20px 10px;
}

h1 {
	color: #FFF;
	font-size: 12px;
	background-color: #172a88;
	padding: 2px 10px;
	margin: 0px;
}

h2 {
	color: #039;
	font-size: 18px;
	border-bottom: 1px solid #172a88;
	padding: 2px 10px;
	margin: 0px;
}

p.top a:link,
p.top a:visited,
p.top a:hover,
p.top a:active,
#navi_global a:link,
#navi_global a:visited,
#navi_global a:hover,
#navi_global a:active,
#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active
{
	color: #FFF;
	text-decoration: underline;
}

p.top {
	background-color: #232e84;
	font-size: 12px;
	line-height: 1;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

div#navi_global,
div#footer
{
	background-color: #171c61;
	padding: 10px;
	margin: 0px;
}

#navi_global ul,
#navi_global li,
#footer ul,
#footer li
{
	color: #6CF;
	font-size: 12px;
	line-height: 1;
	text-align: center;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

p.copyright {
	background-color: #000;
	color: #FFF;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 2px 10px;
}
